﻿@charset "utf8";
/* CSS Document */
 body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
.mail { text-align: center; font-family:"宋体";margin-top: 0px; padding:0;background:url(../images/body_bg.jpg) repeat-x top; font-size:10px; color:#4A4A4A;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
ul {list-style-type:none;}

/* 链接颜色 */
a{blr:expression(this.onFocus=this.blur())}
a:link {color: #4A4A4A; text-decoration:none;}
a:visited {color: #4A4A4A;text-decoration:none;}
a:hover {color: #ff0000; text-decoration:none; }
a:active {color: #4A4A4A;}

.mid1_fenlei {
	float:left;
	font-size:12px;
	color:#4A4A4A;
	text-align:left;
	width:155px;
	letter-spacing:0px;
	line-height:100%;
	height: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 15px;
	text-decoration: underline;
	padding-top: 13px;
}

/* 导航 */
#navCon{margin:0 auto;}
.nav {overflow:hidden; height:30px; width:1000px;color:#FFFFFF; font-size:14px;}
.nav a{ background:url(../images/nav_1.gif) no-repeat; display:block; height:30px; padding-right:2px; float:left; cursor:pointer; color:#FFFFFF;letter-spacing:3px; font-size:14px;margin-top: -5px;}
.nav a span{display:block; height:30px; background-image:url(../images/nav_l.gif); float:left; line-height:30px; padding:0 16px;color:#FFFFFF; font-size:14px;}
.nav a:hover { color:#FFFFFF; background-image:url(../images/nav_r.gif);FILTER: DropShadow(Color=#4E070A, OffX=1, OffY=1, Positive=1); font-size:14px;}
.nav a:hover span{color:#FFFFFF;FILTER: DropShadow(Color=#4E070A, OffX=1, OffY=1, Positive=1); font-size:14px;}


/* 顶部 */
.top{ font-size:12px; margin:0 auto; padding:0; width:990px; height:157px; background-image:url(../images/top1.jpg);}
.top_0 { font-size:12px; margin:0 auto;width:990px; height:118px; text-align:right;}
.top_1 { font-size:12px; margin:0 auto;text-align:right; letter-spacing:1px;color: #838383; padding-top:10px;}
.top_1 a:link{ color: #838383;}
.top_1 a:visited{color: #838383;}
.top_1 a:active{color: #838383;}
.top_1 a:hover{color: #ff0000;text-decoration:none;}
.top_2 { margin:0 auto;float:left; padding-left:8px;padding-top:9px;}
.top_3 { margin:0 auto;float:left;}
.top_4 { margin:0 auto; float:left;}
.top_5 { margin:0 auto; float:left; padding-left:176px;}

/* flash公告 */
.mid1{ margin:0 auto; width:990px;}
.mid1_left{ margin:0 auto; width:633px; height:360px; background-image:url(../images/ad_bg.gif);float:left;}
.mid1_left0{padding:0 0 0 0;}
/* 公司简介 */
.mid1_right{ margin:0 auto; width:357px; height:360px; background-image:url(../images/gsjj_bg.gif);float:left;}
.mid1_bt0{ padding-left:67px;padding-top:11px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
.mid1_bt{  margin:0 3;float:right;}
.mid1_text0{
	margin:0 0 0 0;
}
.mid1_text{
	float:left;
	font-size:18px;
	color:#666666;
	text-align:left;
	width:330px;
	letter-spacing:0px;
	line-height:135%;
	padding-left: 12px;	
}
/* 成功案例 */




.mid2{ margin:0 auto; width:990px;}
.mid2_left{ margin:0 auto; width:633px; height:330px; background-image:url(../images/cgal_bg1.gif);float:left;}
.mid2_bt0{ padding-left:59px;padding-top:5px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
.mid2_bt{  margin:0 3;float:right;}
.mid2_text0{float:left; width:630px;}
.mid2_text-0{float:left; width:630px; padding-top:8px; padding-bottom:12px; padding-left:20px; padding-right:20px;}
.mid2_text{ margin:0 auto; padding:20 0 0 31;float:left; font-size:12px; color:#4A4A4A; text-align:left;width:120px;}
.mid2_text1{ margin:0 auto; padding:18 0 0 31;float:left; font-size:12px; color:#4A4A4A; text-align:left;width:120px;}
.mid2_text2{ margin:0 auto; padding:8 0 0 15;float:left; font-size:12px; color:#4A4A4A; text-align:left;width:140px;}
/* 服务项目 */
.mid2_right_1{ margin:0 auto; width:357px; height:28px; background-image:url(../images/fwxm_bg.gif);float:right;}
.mid2_right_2{ margin:0 auto; width:357px; height:302px;float:right;} 
.mid2_right_3{ margin:0 auto; width:357px; height:280px;float:right;background-image: url(../images/fwxm_flash.jpg);}


.mid2_bt01{ padding-left:67px;padding-top:6px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
/* 谈艺录 */
.mid3{ margin:0 auto; width:990px;}
.mid3_left{
	width:633px;
	height:195px;
	background-image:url(../images/tyl_bg.gif);
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mid3_bt0{ padding-left:67px;padding-top:6px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
.mid3_bt01{ padding-left:61px;padding-top:8px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
.mid3_bt{  margin:15px 6;float:right;text-align:left;line-height:160%;width:97%;}
.mid3_bt02{ float:left;
font-size:12px;
line-height:150%;
margin:0 auto;
padding-left:195px!important;
padding-left:65px;
padding-right:0;
padding-top:15px!important;
padding-top:25px;
text-align:left;
}
.mid3_bt03{ margin:0 auto;float:left;text-align:left;line-height:150%; padding-top:6px; font-size:12px;}
.mid3_text0{float:left; width:150px; padding-left:20px;}
.mid3_text1{float:left; width:150px; color:#86050B; font-size:14px; font-weight:bold; padding-top:50px; text-align:left;}
.mid3_text2{float:left; width:150px; font-size:12px; padding-top:3px; padding-bottom:3px; text-align:left; line-height:18px;}
.mid3_text3{ width:150px; font-size:12px; padding-top:5px; text-align:right;}
.mid3_text3 a:link { width:150px; font-size:12px; padding-top:5px;text-align:right; color:#FFFFFF;}
.mid3_text3 a:visited  { width:150px; font-size:12px; padding-top:2px;text-align:right; color:#FFFFFF;}
.mid3_text3 a:active { width:150px; font-size:12px; padding-top:2px;text-align:right; color:#FFFFFF;}
.mid3_text3 a:hover{ width:150px; font-size:12px; padding-top:2px;text-align:right; color:#FFFFFF;text-decoration:underline;}
.mid3_text4{ float:left; margin:0 auto;}
.mid3_text5{ width:110px; height:163px; padding-top:53px; padding-left:2px}
.mid3_text6{ float:left; margin:0 auto;width:345px;}
.mid3_text7{ width:230px;float:left; font-size:12px; padding-top:16px;text-align:left; padding-left:31px;}
.mid3_text8{ width:75px;float:right; font-size:12px; padding-top:16px;text-align:left;}
/* 新闻中心 */
.mid3_right{ margin:0 auto; width:357px; height:234px; background-image:url(../images/xwzx_bg.gif);float:right;}
.mid3_text9{ width:238px;float:left; font-size:12px; padding-top:16px;text-align:left; padding-left:27px;}
.mid3_text10{ width:75px;float:right;font-size:12px; padding-top:16px;text-align:left;}
.mid3_text11{ float:left; margin:0 auto;width:344px;}
/* 设计理论 */
.mid4{ margin:0 auto; width:990px;}
.mid4_left{
	width:633px;
	height:234px;
	font-size:12px;
	background-image:url(../images/sjll_bg.gif);
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mid4_bt01{ padding-left:59px;padding-top:6px; font-size:14px;font-weight:bold; letter-spacing:3px;float:left;}
.mid4_bt{  margin:0 3;float:right;}
.mid4_text0{ float:left; margin:0 auto;width:310px;padding-top:30px;}
.mid4_text4{ float:left; margin:0 auto;width:310px;}
.mid4_text1{ float:left; margin:0 auto;width:310px;}
.mid4_text2{ width:210px;float:left; padding-top:0px;text-align:left; padding-left:0px; font-size:12px;}
.mid4_text3{ width:75px;float:right; padding-top:0px;text-align:left; font-size:12px;}
.mid4_text5{ float:left; margin:0 auto;width:320px;}
.mid4_text6{ width:205px;float:left; padding-top:16px;text-align:left; padding-left:32px;}
.mid4_text7{ width:75px;float:right; padding-top:16px;text-align:left;}
/* 联系我们 */
.mid4_right{ margin:0 auto; width:357px; height:195px; background-image:url(../images/lxwm_bg.gif);float:right;}
.mid5_text0{margin:0 auto;padding-left:25px;}
.mid5_text{ margin:0 auto;float:left; padding-top:13px; font-size:14px; color:#4A4A4A; text-align:left;width:320px; letter-spacing:0px; line-height:180%;}
/* 友情链接 */
.links{ margin:0 auto; width:990px; height:30px; background-image:url(../images/links_bg.gif);float:left;}
.links_1{ font-size:12px; padding:10 0 8 10;float:left; background-color:#FFFFFF;width:970px; text-align:left;}
.links_2{ font-size:12px; padding-left:10px;float:left;line-height:180%;}
/* 底部 */
.bottom{ margin:0 auto; width:100%; background-color:#FFFFFF; height:107px; background-image:url(../images/bottom_bg.gif);float:left;}
.bottom1{ font-size:12px; margin:9 auto; width:100%; background-color:#FFFFFF; height:107px; background-image:url(../images/bottom_bg.gif);float:left;}
.bottom_txt{ font-size:12px; color:#000000;padding-top:20px; padding-bottom:10px; line-height:250%;}
/* 内页 */
.ny{ margin:0 auto; width:994px;}
.ny_left{ margin:0 auto; width:191px;float:left; padding-left:6px; padding-top:8px;}
.ny_left1{ margin:0 0 6 0; width:191px; height:204;float:left;}
.ny_left_on{ margin:5 auto; background-image:url(../images/left_on.gif); width:191px; height:34;float:left;}
.ny_left_text{ margin:0 auto;float:left;padding-top:11px; padding-left:56px; font-size:14px; color:#FFFFFF; letter-spacing:6px;font-weight:bold;}
.ny_left_text a:link{ color: #FFFFFF;}
.ny_left_text a:visited{color: #FFFFFF;}
.ny_left_text a:active{color: #FFFFFF;}
.ny_left_text a:hover{color: #FFFFFF;text-decoration:none;}

.ny_left_text0_on{ margin:0 auto;float:left;padding-top:11px; padding-left:56px; font-size:14px; color:#FFFFFF; letter-spacing:0px;font-weight:bold;}
.ny_left_text0_on a:link{ color: #FFFFFF;}
.ny_left_text0_on a:visited{color: #FFFFFF;}
.ny_left_text0_on a:active{color: #FFFFFF;}
.ny_left_text0_on a:hover{color: #FFFFFF;text-decoration:none;}

.ny_left_text4{ margin:0 auto;float:left;padding-top:11px; padding-left:56px; font-size:14px; color:#FFFFFF; letter-spacing:1px;font-weight:bold;}
.ny_left_text4 a:link{ color: #FFFFFF;}
.ny_left_text4 a:visited{color: #FFFFFF;}
.ny_left_text4 a:active{color: #FFFFFF;}
.ny_left_text4 a:hover{color: #FFFFFF;text-decoration:none;}
.ny_left_text5{ margin:0 auto;float:left;padding-top:11px; padding-left:56px; font-size:14px; color:#FFFFFF; letter-spacing:4px;font-weight:bold;}
.ny_left_text5 a:link{ color: #FFFFFF;}
.ny_left_text5 a:visited{color: #FFFFFF;}
.ny_left_text5 a:active{color: #FFFFFF;}
.ny_left_text5 a:hover{color: #FFFFFF;text-decoration:none;}
.ny_left_off{ margin:auto; width:191px; height:34;float:left;background-color:#dadada;}
.ny_left_off:hover{ background-color:#bababa;}
.ny_left_text0{ margin:0 auto;float:left;padding-top:11px;padding-left:30px;font-size:15px; color:#838383; letter-spacing:0px;}
.ny_left_text1{ margin:0 auto;float:left;padding-top:11px;padding-left:30px;font-size:15px; color:#838383; letter-spacing:6px;font-weight:500;}
.ny_left_text11{
	float:left;
	padding-top:11px;
	padding-left:1px;
	font-size:12px;
	color:#838383;
	letter-spacing:0px;
	font-weight:normal;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.ny_left_text2{ margin:0 auto;float:left;padding-top:11px;padding-left:56px;font-size:14px; color:#838383; letter-spacing:1px;font-weight:bold;}
.ny_left_text3{ margin:0 auto;float:left;padding-top:11px;padding-left:56px;font-size:14px; color:#838383; letter-spacing:4px;font-weight:bold;}
.ny_left_lx{
	background-color:#dadada;
	width:191px;
	height:250;
	float:left;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 5;
	margin-left: auto;
}
.ny_left_lx h3{text-align:center;margin:30 0 0 0;font-size:14px;}
.ny_left_lx1{ margin:0 auto; width:180px; float:left; text-align:left; padding:0 50 10 10;font-size:12px; color:#5E5D5D; line-height:180%;}
.ny_right{ margin:0 auto; width:779px;float:left; padding-left:12px; padding-top:8px;}
.ny_right1{ margin:0 auto; width:779px;float:left;}
.ny_right2{ margin:0 0 10 0; width:779px; background-image:url(../images/daohang_bg.gif); height:43px;float:left;}
.ny_right_dh{ margin:0 auto;float:left;text-align:left;padding-top:17px;padding-left:28px;font-size:14px; color:#838383; letter-spacing:3px;; font-weight:bold;}
.ny_right_text{ margin:0 auto;}
.ny_right_text0{ margin:0 auto;text-align:left;font-size:14px; padding-left:15px; padding-top:30px;  color:#5E5D5D;line-height:220%;}
.ny_right_text1{ margin:0 auto;text-align:left;font-size:14px; padding-left:15px; padding-top:30px;  color:#5E5D5D;line-height:200%;}
.ny_right_text2{ margin:0 auto;text-align:left;font-size:14px; padding-left:15px; color:#5E5D5D;line-height:180%;}
.ny_right_text4{ margin:0 auto;text-align:left;font-size:14px; padding-left:15px; color:#5E5D5D;line-height:300%;}
.ny_right_text3{ margin:5 0 0 5;text-align:left;width:768px;}


.xuxian{ margin:0 auto; background-image:url(../images/list_bg.gif); width:750px; height:15px;}
.list{ font-size:14px; width:730px;}
.list a:link{ color: #383838;}
.list a:visited{color: #383838;}
.list a:active{color: #383838;}
.list a:hover{color: #C00008;text-decoration:none;}
.time{ margin:0 auto;font-size:14px; color:#a2a2a2; float:right;}
.pages li{ margin:0 auto;font-size:14px; color:#000000;display:inline;}
.pages{margin:100 0 0 0;float:right;}
.pl5{ margin:0 auto;font-size:12px; color:#838383; height:25px; padding-left:10px; padding-top:4px; padding-bottom:2px;}
.pl6{ margin:0 auto;font-size:12px; color:#838383; line-height:150%;}
.type
{
       color: #ff6600;  
	   font-size:12px;
}

.tr4
{
    padding-top: 0px;
    padding-left: 0px;
    letter-spacing:3px;
    height:25px;
	font-size:12px;
}
.table
{	
	width:100%;
	background-color: #E6E6E6;
	border-left-color:Aqua;
	border-bottom-color:Transparent;
	border-left-color:Transparent;
	border-right-color:Transparent;
	border-top-color:Transparent;
}

.td1
{
	font-size:14px; font-weight:bold; height:30px; padding-top:5px; text-align:center;background-color:#f2f2f2;
}
.td2
{
	font-size:12px;height:30px; padding-top:5px; text-align:center;background-color:#ffffff;
}
.td2_1
{
	font-size:12px;height:30px; padding-top:5px; text-align:center;color:#ff6600;background-color:#ffffff; line-height:200%; padding-bottom:2px;
}
.td2_2
{
	font-size:12px;height:30px; padding-top:5px;background-color:#ffffff; padding-left:10px; line-height:180%; padding-top:6px; padding-bottom:4px;
}
.td3
{
	font-size:12px;  height:30px; padding-top:5px; text-align:center;background-color:#FBFAFA;
}
.td3_1
{
	font-size:12px;height:30px; padding-top:5px; text-align:center;color:#ff6600;background-color:#FBFAFA; line-height:200%; padding-bottom:2px;
}
.td3_2
{
	font-size:12px;height:30px; padding-top:5px;background-color:#FBFAFA; padding-left:10px; line-height:180%; padding-top:6px; padding-bottom:4px;
}
.tr1{font-size:14px; font-weight:bold; height:30px; padding-top:5px; text-align:center;background-color:#f2f2f2;color:#ff6600; letter-spacing:3px;}
.tr_left{font-size:12px; width:120px; font-weight:bold; height:30px; padding-top:5px; text-align:center;background-color:#FBFAFA;letter-spacing:0px;}
.tr_right{font-size:12px; padding-top:5px; padding-left:10px; line-height:180%; padding-top:6px; padding-bottom:4px;background-color:#ffffff;}
.tr_right1{font-size:12px; height:30px; padding-top:5px; text-align:center;background-color:#ffffff;color:#ff6600;}
h1 {
	font-size: 10px;
	font-weight: normal;
	display : inline;
}
.company {
	float:right;
	text-align:right;
	font-size:12px;
	color:#5E5D5D;
	line-height:normal;
	height: 177px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.d-sol{
	margin-top:10px;
	overflow:hidden;
	width:100%;
	float: left;
}
.d-sol ul{
	float: left;
	width:100%;
}
.d-sol li{
	//border:1px solid #ccc;
    border:0;
	padding:1px;
	float: left;
	margin-right:10px;
	cursor:pointer;
	text-align: center;
}
.d-sol li a{}
.d-sol li a b{
	cursor:pointer;
	position:absolute;
	top:9px;
	color:#00479d;
	font-size:14px;
}
.d-sol li a span{
	cursor:pointer;
	font-family:\5FAE\8F6F\96C5\9ED1;
	font-size:12px;
	width:150px;
	position:absolute;
	left:110px;
	top:38px;
	line-height:17px;
}
.STYLE2 {color: #333333;width:100px;}